/* CSS Document */

@font-face{font-family:'BordeauxBR'; src: url('../fonts/BordeauxBlackRegular.ttf')  format('truetype'); }

@font-face{font-family:'BordeauxHR'; src: url('../fonts/BordeauxHeavyRegular.ttf')  format('truetype'); }

@font-face{font-family:'BordeauxLR'; src: url('../fonts/BordeauxLightRegular.ttf')  format('truetype'); }

@font-face{font-family:'BordeauxMR'; src: url('../fonts/BordeauxMediumRegular.ttf') format('truetype'); }